CVE-2021-29967

NameCVE-2021-29967
SourceCVE (at NVD; CERT, LWN, oss-sec, fulldisc, bugtraq, EDB, Metasploit, Red Hat, Ubuntu, Gentoo, SUSE bugzilla/CVE, Mageia, GitHub code/issues, web search, more)
ReferencesDLA-2673-1, DLA-2679-1, DSA-4925-1, DSA-4927-1

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
firefox (PTS)sid89.0-1fixed
firefox-esr (PTS)stretch68.10.0esr-1~deb9u1vulnerable
stretch (security)78.11.0esr-1~deb9u1fixed
buster78.8.0esr-1~deb10u1vulnerable
buster (security)78.11.0esr-1~deb10u1fixed
bullseye78.10.0esr-1vulnerable
sid78.11.0esr-1fixed
thunderbird (PTS)stretch1:68.10.0-1~deb9u1vulnerable
stretch (security)1:78.11.0-1~deb9u1fixed
buster1:78.6.0-1~deb10u1vulnerable
buster (security)1:78.11.0-1~deb10u1fixed
bullseye, sid1:78.11.0-1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
firefoxsource(unstable)89.0-1
firefox-esrsourcestretch78.11.0esr-1~deb9u1DLA-2673-1
firefox-esrsourcebuster78.11.0esr-1~deb10u1DSA-4925-1
firefox-esrsource(unstable)78.11.0esr-1
thunderbirdsourcestretch1:78.11.0-1~deb9u1DLA-2679-1
thunderbirdsourcebuster1:78.11.0-1~deb10u1DSA-4927-1
thunderbirdsource(unstable)1:78.11.0-1

Notes

https://www.mozilla.org/en-US/security/advisories/mfsa2021-26/#CVE-2021-29967
https://www.mozilla.org/en-US/security/advisories/mfsa2021-24/#CVE-2021-29967
https://www.mozilla.org/en-US/security/advisories/mfsa2021-23/#CVE-2021-29967

Search for package or bug name: Reporting problems